<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2006-03-24 22:30:00.00 GD 11h10'56.00" E  8d43'00.00" N</id>
<person>
<lastname>SpaceX Falcon échec 1</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2006-03-24 22:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2006-03-24 22:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2006-03-24 18:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2006-03-24 18:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>11h10'56.00" E</longitude>
<latitude>  8d43'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kwajalein Atoll</state>
<country>Îles Marshall</country>
</horoscope>
